[
    {
        "codename": "954cc77110535ce777fa8be5ce5aea813d75b8f3",
        "date": "2025-12-30",
        "name": "Pre-release (Nightly)",
        "path": "./launcher/versions/Pre-release/shadPS4.exe",
        "type": 1
    },
    {
        "codename": "Ghost of Matthewshima",
        "date": "2025-12-24",
        "name": "v.0.13.0",
        "path": "./launcher/versions/v0.13.0 - Ghost of Matthewshima - 2025-12-24/shadPS4.exe",
        "type": 0
    },
    {
        "codename": "kyosan",
        "date": "2025-11-07",
        "name": "v.0.12.5",
        "path": "./launcher/versions/v0.12.5 - kyosan - 2025-11-07/shadPS4.exe",
        "type": 0
    },
    {
        "codename": "fire-square",
        "date": "2025-10-31",
        "name": "v.0.12.0",
        "path": "./launcher/versions/v0.12.0 - fire-square - 2025-10-31/shadPS4.exe",
        "type": 0
    },
    {
        "codename": "nettone",
        "date": "2025-09-18",
        "name": "v.0.11.0",
        "path": "./launcher/versions/v0.11.0 - nettone - 2025-09-18/shadPS4.exe",
        "type": 0
    }
]